﻿@charset "UTF-8";

/*Font*/
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css');
@import url('https://fonts.googleapis.com/earlyaccess/nanumbarungothic.css');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600');

/* 센터정렬시 페이지 이동 제한을 하기위해 강제스크롤 생성 */
html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; height: 100%; } 

/*요소(element)여백 초기화 */
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,input,textarea,select,table,th,td { margin:0; padding:0; }
body {font-family:"나눔고딕",NanumGothic,'NanumGothicWeb','맑은 고딕', 'Malgun Gothic',"돋움", dotum, arial, sans-serif; color:#777777; font-size:0.75em; letter-spacing:-0.04em; margin:0; padding:0; line-height:1; }
select, input, textarea { font-family:"나눔고딕",NanumGothic,"돋움", dotum, arial, sans-serif; }


/*테두리 없애기 */
fieldset,img,abbr,acronym { border:0 none; }

/*목록*/
ol,ul { list-style:none; }

body, div,ul,li {font-family:"나눔고딕","Nanum Gothic","맑은고딕","Malgun Gothic","돋움","Dotum", "굴림","Gulim",'Titillium Web',sans-serif !important; } /*서버에서 폰트를 불러올 때까지 문자열이 깨지는 것을 방지*/
a { color:#666; text-decoration:none; }
a:hover, a:focus { color:#000; text-decoration:none; }


/*수평선*/
hr { display:none; }
  
/*수직정렬*/
/*label,input,select,textarea,img { vertical-align:middle; }*/

/* 기본링크값 */
a { text-decoration:none; outline:none; select-dummy: expression(this.hideFocus=true); background-color:transparent; }
a:link, a:visited, a:active, a:hover, a:focus { text-decoration:none; }


/*****/
legend,caption {position:absolute; left: 0; top:-5000px; font-size:0; line-height:0; display:none;}

/*테이블 기본속성*/
table{border-collapse:collapse;border-spacing:0;}
table th,table td{vertical-align:middle}

dl,ul,ol,li {list-style:none;}


/* for IE haslayout */
* html div,* html h1,* html h2,* html h3,* html h4,* html h5,* html h6,* html ul,* html ol,* html dl,* html dt,* html dd,* html table,* html th,* html td,* html form,* html fieldset,* html legend { zoom:1; }

/* For modern browsers */
.clear:after { content:""; display:table; clear:both; }

/* For IE 6/7 (trigger hasLayout) */
.clear { zoom:1; }


/*박스모델*/
* { -moz-box-sizing:border-box; box-sizing:border-box; }



/**************************
Page Layout
**************************/
/*
.wrap { position:absolute; width:100%; background:#fff; }
*/



/* Header */ 
#header { position:relative; width:100%; border-bottom:1px #ddd solid; background: url(/img/top_bg.jpg) repeat-x;}
.top_area { position:relative; width:1140px; min-width:1140px; margin:0 auto; }

.topoftop { position:relative; width:100%; height:40px; }
.topoftop .left { position:absolute; left:0; }
.topoftop .left dd { float:left; }
.topoftop .right { position:absolute; right:0; top:8px; }
.topoftop .right dd { float:left; padding:0 20px; background:url(/img/top_right_line.jpg) right 5px no-repeat; }

.gnb_area { position:relative; height:58px; overflow:hidden; }
.gnb_lft { position:absolute; left:0; top:0px; width:250px; height:32px; line-height:32px; font-size:1.083em; color:#666; }
.gnb_lft img { margin-top:15px; }
.gnb_rgt { position:absolute; right:0; top:13px; }
.gnb1 { display:inline-block; height:32px; line-height:32px; margin:0 10px; font-size:13px; font-weight:600; color:#5b5b5b; }
.gnb2 { display:inline-block; height:32px; line-height:32px; margin:0 10px; font-size:13px; font-weight:600; color:#5b5b5b; }
.gnb3 { display:inline-block; height:32px; line-height:32px; margin:0 10px; font-size:13px; font-weight:600; color:#5b5b5b; }
.gnb4 { display:inline-block; height:32px; line-height:32px; margin:0 10px; font-size:13px; font-weight:600; color:#5b5b5b; }
.gnb_rgt .ico {}
.gnb_rgt .ico img { margin-left:5px; }


/*.gnb_area { position:relative; height:58px; overflow:hidden; }
.gnb_lft { position:absolute; left:0; top:0px; width:250px; height:32px; line-height:32px; font-size:1.083em; color:#666; border-bottom:1px solid #9D9D9D; }
.tm_news { display:inline-block; margin-right:12px; font-size:12px; font-weight:600; color:#7C8BB3; }
.gnb_rgt { position:absolute; right:0; top:0px; }
.gnb1 { display:inline-block; height:32px; line-height:32px; margin-right:12px; padding-left:16px; font-size:1em; font-weight:600; color:#888; background:url(/image/common/tm_icon1.png) left center no-repeat; }
.gnb2 { display:inline-block; height:32px; line-height:32px; margin-right:12px; padding-left:16px; font-size:1em; font-weight:600; color:#888; background:url(/image/common/tm_icon2.png) left center no-repeat; }
.gnb3 { display:inline-block; height:32px; line-height:32px; margin-right:12px; padding-left:16px; font-size:1em; font-weight:600; color:#888; background:url(/image/common/tm_icon3.png) left center no-repeat; }
.gnb4 { display:inline-block; height:32px; line-height:32px; margin-right:12px; padding-left:16px; font-size:1em; font-weight:600; color:#888; background:url(/image/common/tm_icon4.png) left center no-repeat; }*/


.myclass { margin:0; }
.lnb_area { position:relative; width:1140px; min-width:1140px; height:50px; }
.logo { position:absolute; left:0; top:5px; z-index:999; }


/*나의강의실*/
.main-myroom {position:absolute;top:12px;right:0; width:136px;height:33px;line-height:32px;font-size:18px;font-weight:600;text-align:center;color:#fff;background:#2f62cb;border-radius:20px;}
.main-myroom a, .main-myroom a:hover {color:#fff;}

/*main nav*/
/*.nav_box { position:absolute; top:0px; right:48px; height:49px; border-top:1px solid #fff; z-index:8888; }*/
.nav_box { position:absolute; top:0px; right:48px; height:49px; margin-top: 1px; z-index:8888; }
.all { position:absolute; top:0px; left:0; width:48px; height:49px; line-height:49px; padding:0; text-align:center; border-left:1px solid #D0D0D0; border-top:1px solid #D0D0D0; border-right:1px solid #D0D0D0; background:#F3F3F3; }

ul.horizontal-dropdown { position:relative; display:block; float:right; }
/*ul.horizontal-dropdown li { float:left; height:49px; border-left:1px solid #fff; }*/
ul.horizontal-dropdown li { float:left; height:49px; padding-left: 1px;}
ul.horizontal-dropdown li a { float:left; display:block; width:139px; height:49px; line-height:49px; font-size:1.583em; font-weight:600; color:#222; text-align:center; }
ul.horizontal-dropdown li a:hover { color:#fff; background:#1C72CB; }
/*sub nav*/
ul.horizontal-dropdown ul.smn1 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul.smn2 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul.smn3 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul.smn4 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul.smn5 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul.smn6 { position:absolute; margin:0; left:0px; top:49px; width:140px; overflow:hidden; }
ul.horizontal-dropdown ul li { width:141px; height:auto; padding:0; background:#ffff; border:1px solid #ccc; border-top:0px; clear:both; }
ul.horizontal-dropdown ul li a { position:relative; top:0; left:0; display:block; width:100%; height:28px; line-height:28px; text-align:left; padding-left:7px; padding-right:0; font-size:1.1em; font-weight:400; letter-spacing:0em; color:#000; background:#fff; }
ul.horizontal-dropdown ul li a:hover { color:#fff; background:#5166CA; }
.smn_spc1 { margin-left:0px; }
.smn_spc2 { margin-left:140px; }
.smn_spc3 { margin-left:280px; }
.smn_spc4 { margin-left:420px; }
.smn_spc5 { margin-left:560px; }
.smn_spc6 { margin-left:700px; }

/* Sub Menu */
.section { position:relative; width:100%; margin:10px 0 30px 0; padding:0; border-bottom:4px solid #42484D; overflow:hidden;}
/*.sub_page_title { float:left; width:180px; height:40px; line-height:40px; font-size:1.333em; font-weight:600; color:#fff; text-align:center; background:#1A6BA9; }*/
.sub_page_title { float:left; width:180px; height:40px; line-height:40px; font-size:1.417em; font-weight:600; color:#fff; text-align:center; vertical-align:middle; border-bottom:0px solid #42484D; background:#ABB2B7; }
.sub_page_title1 { float:left; width:180px; height:80px; line-height:80px; font-size:1.417em; font-weight:600; color:#fff; text-align:center; border-bottom:0px solid #42484D; background:#ABB2B7; }
.smn_box { float:right; display:block; width:960px; }
.smn_box li { float:left; }
.smn_box li.smn_li a { display:inline-block; width:160px; height:40px; line-height:40px; font-size:1.167em; font-weight:600; color:#555; text-align:center; border-right:1px solid #ddd; border-top:1px solid #ddd; background:#fff; }
.smn_box li.smn_li a:hover { color:#333; background:#F4F5F6; }
.smn_box li.smn_li_on a { display:inline-block; width:160px; height:40px; line-height:40px; font-size:1.167em; font-weight:600; color:#FFF831; text-align:center; border-left:0px solid #42484D; border-top:1px solid #42484D; background:#42484D; }


.sub { position:absolute; width:100%; background:#fff; }

/*new 메뉴테스트*/
.cen {float:right; left:48px; width: 834px; margin-right:48px;}
.lnb_area ul {width: 834px; margin: 0; padding:0; z-index:999;}
.lnb_area .main > li {float:left; width:139px; height:50px; line-height:50px; text-align:center; background-color: #fff; position:relative; font-size:19px; font-weight:600;}
.lnb_area .main > li:hover .sub{display: block;}
.lnb_area .main > li > a{display: block; color:#000;}
.lnb_area .main > li a:hover{background-color: #1C72CB; color:#fff;}
.lnb_area .main > li:hover .menu2{display: block;}
.lnb_area .main > .on {background-color:#fff;}
.lnb_area .main > .on a {color:#2677DC;}
.lnb_area .menu2{position:absolute; left: 0; display: none;}
.lnb_area .sub1{top:0; left: 0; float: left; width:250px; column-count: 2; -webkit-column-count:2; -moz-column-count: 2; border:#1C72CB 1px solid;}
.lnb_area .sub2{top:0; left: 0; float: left; width:139px; border:#1C72CB 1px solid;}
.lnb_area .sub3{top:0; left: 0; float: left; width:139px; border:#1C72CB 1px solid;}
.lnb_area .sub4{top:0; left: 0; float: left; width:139px; border:#1C72CB 1px solid;}
.lnb_area .sub5{top:0; left: 0; float: left; width:139px; border:#1C72CB 1px solid;}
.lnb_area .sub6{top:0; left: -111px; float: left; width:250px; column-count: 2; -webkit-column-count:2; -moz-column-count: 2;  border:#1C72CB 1px solid;}
.lnb_area .sub li:hover .sub-01{ display:block;}
.lnb_area .main .sub li a{color:#000;} 
.lnb_area .main .sub li a:hover span {border-bottom:#333333 1px solid; padding-bottom:1px;}
.lnb_area .main .sub li a:hover{background-color: #fff;} 
.lnb_area .main .menu2 .sub-01 li { position:relative; text-align:left; line-height:21px; }
.lnb_area .main .sub li {padding:0 10px 5px 10px; background-color: #fff; font-size:14px; font-weight:normal; line-height:23px; text-align:left; overflow:hidden;}




/* 메뉴하단 각 서브 탑 */
/*
.sub_area { position:relative; width:100%; height:175px; background:#9CDFFA; }
.sub_img { position:relative; width:1140px; margin:0 auto; }
*/
.sub_area { position:relative; width:100%; height:2px; border-top:1px solid #3E62A0; margin-bottom:40px;}

/* Contents */
#container {width:100%; margin:0 auto; padding:0; /*text-align:center;*/}
#container .page {margin: 0 auto; width:1140px;text-align:right; margin-top:20px; margin-bottom:20px;}
#container .page .page_on { color:#222; }
#container .cont{width:1140px; margin:0 auto; padding:40px 0; min-height:600px; padding:40px 0; font-size:1.167em; line-height:155%; color:#555; text-align:left;}
/*
.article { position:relative; width:100%; min-height:600px; margin:0 auto; text-align:center; }
.page_title { position:relative; margin-bottom:10px; font-size:3.000em; font-weight:400; color:#000; text-align:left;}
.page_title_smt { margin-bottom:40px; font-size:11px; font-weight:400; color:#999; text-align:center; }
.content { display:block; width:100%; min-height:600px; padding:40px 0; font-size:1.167em; line-height:155%; color:#555; margin:0 auto; text-align:center; }
*/

/* Footer */ 
#footer { position:relative; width:100%; min-width:1140px; border-top:1px solid #D7D7D8; background:#F5F6FA; }
#footer .inner {position:relative; width:1140px; margin:0 auto; overflow:hidden; }
#footer .inner .footer_address { position:relative; margin:10px 0 30px 0; font-size:13px; color:#888; line-height:150%; text-align:center;}
.footer_mn { position:relative; width:100%; height:50px; background-color:#ECEDF0;}
.footer_mn_box {position:relative; width:1140px; height:50px; line-height:50px;margin:0 auto; text-align:center; background-color: inherit;}
.footer_mn1 { padding:0 10px; font-size:13px; font-weight:600; color:#333; }
.footer_mn1 a { color:#333; }
.footer_logo { position:relative; text-align:center; }
.footer_sns { display:block; margin:15px 0 40px 0; }


/*스크롤 top*/
.scroll-top {display:none; position:fixed; bottom:30px; left:50%; margin-left:580px; z-index:100;}


/* Quick */
.quick_area { position:fixed; top:0; right:0; width:80px; height:100%; z-index:999; }
.quick_mn1 { display:block; margin-top:110px; text-align:center; font-size:13px; line-height:15px; }
.quick_mn1 a { color:#fff; padding-top:50px; font-weight:600; }
.quick_mn1 a:hover { color:#ffff00; font-weight:600; padding-top:50px; }
.quick_mn1 .q1 { position:relative; display:block; width:80px; height:95px; background:url(/image/common/q1.jpg) no-repeat; }
.quick_mn1 .q2 { position:relative; display:block; width:80px; height:80px; background:url(/image/common/q2.jpg) no-repeat; }
.quick_mn1 .q3 { position:relative; display:block; width:80px; height:80px; background:url(/image/common/q3.jpg) no-repeat; }
.quick_mn1 .q4 { position:relative; display:block; width:80px; height:80px; background:url(/image/common/q4.jpg) no-repeat; }
.quick_mn1 .q5 { position:relative; display:block; width:80px; height:80px; background:url(/image/common/q5.jpg) no-repeat; }



/*visual rolling*/
.main_visual_area { position:relative; width:100%; background:#dfe1e3;}
.ui-carousel { position:relative; width:1140px; height:500px; margin:0; padding:0; overflow:auto; /*for ie7 to work e.g in html carousels*/ }
.ui-carousel .wrapper { width:9999px; margin:0; padding:0; }
.ui-carousel .wrapper * { float:left; display:block; width:1140px; height:500px; overflow:hidden; }
#main_visual { position:relative; display:block; width:1140px; height:500px; margin:0 auto; }
#carousel { display:block; width:1140px; height:500px; margin:0 auto; }
#ui-carousel-next, #ui-carousel-prev { position: absolute; width:52px; height:500px; background:url(/image/main/arrow_lft.png) center center no-repeat; display:block; top:0; z-index:999; }
#ui-carousel-next { right:0; background-image:url(/image/main/arrow_rgt.png); }
#ui-carousel-prev { left: 0; }
#ui-carousel-next span, #ui-carousel-prev span { display:none; }
.slide { margin:0; position:relative; }
#slide01 img { position: absolute; }
#slide02 img { position: absolute; }
#slide03 img { position: absolute; }
#slide04 img { position: absolute; }
#slide05 img { position: absolute; }
#pages { position:absolute;	width:150px; left:544px; top:460px; margin:0 auto; z-index:999; }
.bullet { float:left; display:block; width:13px; height:13px; margin:0; margin-right:5px; background:url(/image/main/page_off.png) center center no-repeat; }



/*main content*/
.main_section1 { position:relative; width:100%; min-width:1140px; margin:30px 0; }
.main_section1 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; background-color:#fff;}
.main_section2 { position:relative; width:100%; min-width:1140px; height:530px; background:#EAEDF4 url(/image/main/bg_mv1.jpg) center top no-repeat; }
.main_section2 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden;}
.main_section3 { position:relative; width:100%; min-width:1140px; margin-top:30px;}
.main_section3 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden;}
.main_section4 { position:relative; width:100%; min-width:1140px; margin-top:50px;}
.main_section4 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden;}
.main_section5 { position:relative; width:100%; min-width:1140px; margin:40px 0; }
.main_section5 .inner1 { position:relative; width:1140px; margin:0 auto; border:1px solid #C2C2C2; overflow:hidden;}



/*section1*/
.main_section1 .inner .main_section1_box1 { float:left; width:270px; background:#1A6BA9; text-align:left;}
.main_section1 .inner .main_section1_box1 .main_bigt0 { display:block; margin-bottom:5px; font-size:16px; font-weight:600; color:#fff; }
.main_section1 .inner .main_section1_box1 .main_bigt1 { margin:32px 0 0 30px; font-size:24px; font-weight:600; color:#fff; }
.main_section1 .inner .main_section1_box1 .main_line { margin:15px 0 15px 30px; }
.main_section1 .inner .main_section1_box1 .main_smt1 { margin-left:30px; margin-bottom:30px; font-size:13px; font-weight:600; color:#BBD3E5; line-height:140%; }

.main_section1 .inner .main_section1_box2 { float:left; width:290px; text-align:center; background:url(/image/main/line2.jpg) right top repeat-y;}
.main_section1 .inner .main_section1_box2 .main_bigt2 { margin-bottom:12px; font-size:20px; font-weight:600; color:#222;}
.main_section1 .inner .main_section1_box2 .main_smt2 { margin-bottom:22px; font-size:13px; font-weight:600; color:#999; line-height:140%; }
.main_section1 .inner .main_section1_box2 .main_icon { margin:15px 0 25px 0; }

.main_section1 .inner .main_section1_box2:last-child { float:left; width:290px; text-align:center; background:none;}



/*section2*/
.main_section2 .inner .title_box { position:relative; margin-top:30px; text-align:center; }
.main_section2 .inner .title_smt { display:block; margin-bottom:7px; font-size:13px; font-weight:600; color:#555; }
.main_section2 .inner .title_bgt { display:block; font-size:28px; font-weight:600; color:#000; }
.main_section2 .inner .title_line { display:block; margin:10px 0 24px 0; }
.main_section2 .inner .mv_box { position:relative; height:400px; text-align:center; background:url(/image/main/bg_mv2.png) center top no-repeat; }
.main_section2 .inner .mv_img { position:absolute; left:322px; top:16px; width:480px; height:310px; }



/*section3*/
.main_section3_box1 {float:left; width:360px; height:360px; margin-right:30px; border:1px solid #888;}
.main_section3_box1 .icon_box {width:100%; height:160px; text-align:center; font-size:24px; font-weight:600; color:#fff; background:#888;}
.main_section3_box1 .icon_img1 {display:block; padding:30px 0 20px 0; }
.main_section3_box1 .main_bigt3 {margin:20px; font-size:30px; font-weight:600; color:#222; text-align:center;}
.main_section3_box1 .main_smt3 {margin-bottom:10px; font-size:14px; font-weight:600; color:#555; line-height:140%; text-align:center;}
.main_section3_box1 .main_smt4 {margin-bottom:25px; font-size:12px; font-weight:400; color:#777; text-align:center;}
.main_section3_box1 .txt_box_btn {position:relative; width:90%; margin:0 auto; padding-top:13px; background:url(/image/main/dot_line1.jpg) left top repeat-x;}
.main_section3_box1 .txt_box_btn1 {display:block; width:70px; margin:0 auto; font-size:14px; font-weight:600; color:#111; background:url(/image/main/dot1.png) right center no-repeat;}

.main_section3_box1:last-child {float:left; width:360px; height:360px; margin-right:0; border:1px solid #888;}
.main_section3_box1 .icon_box {width:100%; height:160px; text-align:center; font-size:24px; font-weight:600; color:#fff; background:#888;}
.main_section3_box1 .icon_img1 {display:block; padding:30px 0 20px 0; }
.main_section3_box1 .main_bigt3 {margin:20px; font-size:30px; font-weight:600; color:#222; text-align:center;}
.main_section3_box1 .main_smt3 {margin-bottom:10px; font-size:14px; font-weight:600; color:#555; line-height:140%; text-align:center;}
.main_section3_box1 .main_smt4 {margin-bottom:25px; font-size:12px; font-weight:400; color:#777; text-align:center;}
.main_section3_box1 .txt_box_btn {position:relative; width:90%; margin:0 auto; padding-top:13px; background:url(/image/main/dot_line1.jpg) left top repeat-x;}
.main_section3_box1 .txt_box_btn1 {display:block; width:70px; margin:0 auto; font-size:14px; font-weight:600; color:#111; background:url(/image/main/dot1.png) right center no-repeat;}


/*section4*/
.main_section4_box1 { float:left; width:360px; margin-right:30px;}
.main_section4_box1 .main_title { position:relative; margin-bottom:20px; font-size:20px; font-weight:600; color:#175D92; }
.main_section4_box1 .main_title_more { position:absolute; right:0; top:0px;}
.main_section4_box1 .news_list {display:block; overflow:hidden; text-align:left;}
.main_section4_box1 .news_list li a { height:27px; line-height:27px; font-size:14px; color:#444; overflow:hidden; }
.main_section4_box1 .news_list li a:hover { color:#0C56BA; }
.main_section4_box1 .news_list .date { display:inline-block; position:relative; top:6px; float:right;}

.main_section4_box1-2 { float:left; width:360px; margin-right:30px;}
.main_section4_box1-2 .main_title {position:relative; margin-bottom:20px; font-size:20px; font-weight:600; color:#175D92;}
.main_section4_box1-2 .main_title_more { position:absolute; right:0; top:0px;}
.main_section4_box1-2 .news_list {display:block; overflow:hidden; text-align:left;}
.main_section4_box1-2 .news_list li a { height:27px; line-height:27px; font-size:14px; color:#444; overflow:hidden; }
.main_section4_box1-2 .news_list li a:hover { color:#0C56BA; }
.main_section4_box1-2 .news_list .date { display:inline-block; position:relative; top:6px; float:right;}

.main_section4_box2 { float:left; width:360px; margin-right:0px; }
.main_section4_box2 .main_title {position:relative; margin-bottom:20px; font-size:20px; font-weight:600; color:#175D92;}
.main_section4_box2 .tel_box { height:80px; background:url(/image/main/phone.png) right 10px no-repeat;}
.main_section4_box2 .tel_box .tel_txt1 { margin:4px 0; font-size:12px; font-weight:600; color:#5499C9;}
.main_section4_box2 .tel_box .tel_txt2 { margin-bottom:7px; font-size:40px; font-weight:600; color:#000;} 
.main_section4_box2 .tel_txt3 { font-size:13px; font-weight:400; color:#666;} 

/*section5*/
.main_section5_box1 {float:left; width:25%; padding:15px 0; text-align:center; background:url(/image/main/dot_line2.jpg) right top repeat-y;}
.main_section5_box1 .icon_img2 { display:inline-block; margin-right:15px; vertical-align:middle;}
.main_section5_box1 .icon_txt { display:inline-block; height:44px; line-height:44px; font-size:17px; font-weight:600; color:#444;}
.main_section5_box1:last-child {float:left; width:25%; padding:15px 0; text-align:center; background:none;}
/*.main_section5_box2 { float:left; width:25%; padding:15px 0; text-align:center;}
.main_section5_box2 .icon_img2 { display:inline-block; margin-right:15px; vertical-align:middle;}*/



@media all and (max-width:1315px) {
.quick_area{ display:none;}

}






















